Bmontage(3)

NAME
Bmontage

SYNOPSIS

  Public Attributes
int ncol
int nrow
int first
int skip
int pad
int flip
double fill

Detailed Description

Definition at line 26 of file tcltk_bimage.cpp.

Member Data Documentation

  double Bmontage::fill

Definition at line 29 of file tcltk_bimage.cpp.

  int Bmontage::first

Definition at line 28 of file tcltk_bimage.cpp.

  int Bmontage::flip

Definition at line 28 of file tcltk_bimage.cpp.

  int Bmontage::ncol

Definition at line 27 of file tcltk_bimage.cpp.

  int Bmontage::nrow

Definition at line 27 of file tcltk_bimage.cpp.

  int Bmontage::pad

Definition at line 28 of file tcltk_bimage.cpp.

  int Bmontage::skip

Definition at line 28 of file tcltk_bimage.cpp.

Author

Generated automatically by Doxygen for Bsoft from the source code.